@charset "utf-8";
/* CSS Document */
html{
  scroll-behavior: smooth;
	-webkit-overflow-scrolling: touch
}
body{
	background-image:url("/sp/img/contents/useful/bg.jpg");
	letter-spacing: 0.8;
}
.titleImgBox{
	text-align: center;
	width: 90%;
	margin: 0 auto;
}
.titleImgBox img{
	width: 100%;
}
.titleAreaText{
	position: relative;
    padding: 3em;
    margin: 2em;
    top: 0;
    background:rgba(255,255,255,0.7)
}
.titleAreaText:before, .titleAreaText:after{ 
    position: absolute;
    top: 0;
    content:'';
    width: 30px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}
.titleAreaText:before{
    border-left: solid 6px #ff9900;
    border-top: solid 6px #ff9900;
    border-bottom: solid 6px #ff9900;
    left: 0;
}
.titleAreaText:after{
    border-top: solid 6px #ff9900;
    border-right: solid 6px #ff9900;
    border-bottom: solid 6px #ff9900;
    right: 0;
}
.titleAreaText p {
    margin: 0; 
    padding: 0;
	font-size: 4vw;
}
.conNav{
	border-top: dashed 2px #000;
	width: 100%;
	background-color: #fff;
}

.clearfix{
	overflow: hidden;
	display: block;
	margin: 0;
}
.conNav p:before{
	content:"";
	display:inline-block;
	width:22px;
	height:29px;
	background: url("/sp/img/contents/useful/arrow_bottom_blue.png") no-repeat;
	background-size:contain;
	vertical-align: bottom;
	margin-right: 2%;
}
.conNav .right p:before{
	content:"";
	display:inline-block;
	width:22px;
	height:29px;
	background: url("/sp/img/contents/useful/arrow_bottom_pink.png") no-repeat;
	background-size:contain;
	vertical-align: bottom;
	margin-right: 2%;
}
.conNav li{
	list-style: none;
	line-height: 2;
	display: inline-block;
	width: 50%;
	float: left;
	text-align: center;
	border-right: dashed 2px;
	padding: 15px 0;
}
.conNav .right{
	border: none;
	width: 46%;
}
.conNav li p{
	margin: 0;
	font-size: 4.5vw;
	font-weight: bold;
	letter-spacing: 1px;
	color: #222222;
}
.conNav li a{
	text-decoration: none;
}
.conTitle{
	padding: 2%;
	background-color: #00bbff;
}
.conTitle img{
	width: 70%;
}


#acd-menu dt {
	position: relative;
	height: 70px;
	line-height: 70px;
	padding: 0 30px 0 50px;
	background-color: #fff;
	border-bottom: 2px solid #000;
	font-size: 5.5vw;
	font-weight: bold;
	text-align: center;
}
#acd-menu dt::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 24px;
    right: 10px;
    width: 20px;
    height: 20px;
	background-image: url("/sp/img/contents/useful/plus.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
	transition-duration: 0.5s
}
#acd-menu .open::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 24px;
    right: 10px;
    width: 20px;
    height: 20px;
	background-image: url("/sp/img/contents/useful/minus.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}
#acd-menu dt::after {
	content: '';
	position: absolute;
	display: inline-block;
	top: 7px;
    left: 9px;
    height: 60px;
    width: 41px;
	background-image: url("/sp/img/contents/useful/check.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}
#acd-menu .check1::after {
	content: "01";	
	display: inline-block;
	font-size: 4.5vw;
	color: #fff;
}
#acd-menu .check2::after {
	content: "02";	
	display: inline-block;
	font-size: 5vw;
	color: #fff;
}
#acd-menu .check3::after {
	content: "03";	
	display: inline-block;
	font-size: 5vw;
	color: #fff;
}
#acd-menu .check4::after {
	content: "04";	
	display: inline-block;
	font-size: 5vw;
	color: #fff;
}
#acd-menu .check5::after {
	content: "05";	
	display: inline-block;
	font-size: 5vw;
	color: #fff;
}
#acd-menu dd ul li {
	list-style: none;
}
#acd-menu dd ul li a {
	display: block;
	position: relative;
	height: 60px;
	line-height: 60px;
	padding: 0 10px 0 10px;
	background-color: #fff9e0;
	border-bottom: 2px dotted #000;
	font-size: 3.5vw;
}
#acd-menu dd ul li a::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 18px;
    right: 5px;
    width: 20px;
    height: 20px;
	background-image: url("/sp/img/contents/useful/arrow_right_blue.png");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
}








#con2{
	background-color: #fff9e0;
	border-bottom: solid 2px;
}
#con2 .conTitle{
	background-color: #ea5758!important;
}
#con2 .conTitle img{
	width: 54%;
}
#con2 li{
	padding: 3%;
	border-bottom: dotted 2px;
	position: relative;
	height: 40px;
	line-height: 40px;
} 
#con2 li a:after{
	content:"";
	display: inline-block;
	width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url("/sp/img/contents/useful/arrow_right_pink.png");
  background-size: contain;
  vertical-align: middle;
	position: absolute;
	top: 20px;
	right: 5px;
}
#con2 .more{
	border-bottom: none;
}
#con2 .conBox a{
	font-size: 4vw;
	font-weight: bold;
	display: inline-block;

}
